.banner img {
    width: 100%;
    padding-bottom: 30px;
    display: block;
}

.blog-sticky-note a {
    color: #007bff !important;
    text-decoration: none !important;
    background-color: transparent;
}

.bg-orange {
    background: #e96105 !important;
    color: white;
}

.blog-sticky-note {
    position: sticky !important;
    top: 53px !important;
}

.blog-item {
    display: flex;
    padding: 15px 0;
    border-bottom: 1px solid #eee;
}

.blog-item-image {
    width: 80px;
    height: 80px;
    border-radius: 5px;
    object-fit: cover;
    margin-right: 15px;
}